<fomod>
	<Name>PerMa Compatibility and PaMa Patches Ru</Name>
	<Version>3.1.2</Version>
	<Author>Raulfin</Author>
	<Description>Русские XML и патчи совместимости для Perkus Maximus, а также исправленный для работы с кириллицей патчер PatchusMaximus.jar.</Description>
	<Website>http://www.nexusmods.com/skyrim/mods/59257</Website>
</fomod>